  a:link
  {
    text-decoration:	underline;
    color:		#000000;
  }

  a:visited
  {
    text-decoration:	underline;
    color:		#000000;
  }

  a:active
  {
    text-decoration:	underline;
    color:		#000000;
  }

  a:hover
  {
    text-decoration:	none;
    color:		#507D80;
  }

  .button
  {
    font-family:	Verdana, Arial, Tahoma, sans-serif;
    font-weight:	bold;
    font-size:		8pt;
    background:		#336699;
    color:		#FFFFFF;
  }

  .textbox
  {
    font-family:	Verdana, Arial, Tahoma, sans-serif;
    font-weight:	normal;
    font-size:		8pt;
    background:		#FFFFFF;
    color:		#345052;
    width:		250px;
  }

  .feedtext
  {
    font-family:	Verdana, Arial, Tahoma, sans-serif;
    font-weight:	normal;
    font-size:		8pt;
    background:		#FFFFFF;
    color:		#999999;
  }

  .smallTextbox
  {
    font-family:	Verdana, Arial, Tahoma, sans-serif;
    font-weight:	normal;
    font-size:		10px;
    background:		#FFFFFF;
    color:		#345052;
    width:		120px;
; clip:  rect(   )
  }

  table
  {
    font-family:	Verdana, Arial, Tahoma, sans-serif;
    font-size:		9pt;
  }

  th
  {
    font-family:	Verdana, Arial, Tahoma, sans-serif;
    font-size:		9pt;
  }

  td
  {
    font-family:	Verdana, Arial, Tahoma, sans-serif;
    font-size:		9pt;
  }

  p
  {
    font-family:	Verdana, Arial, Tahoma, sans-serif;
    font-size:		9pt;
  }

  .small
  {
    font-size:		8pt;
  }

  .small td
  {
    font-size:		8pt;
  }

  .small p
  {
    font-size:		8pt;
  }

  .topic
  {
    background:		#7AB0CB; height: 26px;
    background-image: url(images/cellpic3.gif);
    color: #FFA34F;
  }

  .subtopic
  {
    background:		#FFFFFF; height: 22px;
    background-image: url(images/cellpic2.jpg);
    background-repeat: no-repeat;
  }

  .right
  {
    background:		#F0F2F3;
  }

  .border
  {
    background:		#006291;
  }

  .row
  {
    background:		#D8D8D8;
  }.back {  background-repeat: repeat-x}

  div.feedburnerFeedBlock ul { 
  margin-left:10; 
  padding-left:10; 
  list-style-image: url(images/dot2.gif) 
  }

  div.feedburnerFeedBlock ul li span.headline { 
  font-weight:bold; 
  }


